newGradientGlowFilter(3)

NAME
newGradientGlowFilter - creates a GardientGlowFilter

SYNOPSIS
#include <ming.h>

SWFFilter newGradientGlowFilter
(
    SWFGradient gradient,
    SWFBlur blur,
    SWFShadow shadow,
    int flags
);

PARAMETERS

SWFGradient gradient
    Gradient.

SWFBlur blur
    Blur.

SWFShadow shadow
    Shadow.

int flags
    FILTER_MODE_INNER, FILTER_MODE_KO, FILTER_MODE_ONTOP.

DESCRIPTION
This functions creates a gradient glow filter. Extends GlowFilter by using a gradient instead of a simple color.